<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="str_db_playlist_name">"Registrazionipersonali"</string>
    <string name="alert_device_error">Errore su dispositivo audio</string>
    <string name="ext_media_badremoval_notification_title">"Rimozione imprevista della scheda SD"</string>
    <string name="error_sdcard_access">"Impossibile accedere alla scheda SD"</string>
    <string name="confirm_device_info_full">Spazio esaurito su scheda SD; la registrazione è stata salvata.</string>
    <string name="confirm_save_info_saved_to">La registrazione è stata salvata su</string>
    <string name="alert_storage_is_not_available">Spazio di archiviazione non disponibile</string>
</resources>
